### Function

# EDataServer xml_initialize_in_main

since: 3.28

#### Declaration [src]

    void
    e_xml_initialize_in_main (
      void
    )

#### Description [src]

Initializes libxml library global memory. This should be called in the main thread. The function does nothing, when it had been called already.

Available since: 3.28

This function is not directly available to language bindings.